help, newhelp, oldhelp{
    font-size: small;
    font-weight: normal;
    padding: 2px;
    display: inline-block;
    text-align: left;
    
}

help.top {
    position: absolute;
    top: 0px;
}

.panel-heading help.top{
    top: -3px;
    right: -3px;
    
}

help .form-control{
    font-size: small;
}

.help-circle{
    vertical-align: super;
    margin: 2px;
}

.help-float{
    padding: 5px;
    color: #2c3e50;
    background-color: #FFFFFF;
    position: absolute;
    width: 250px;
    border: 1px solid #DDDDDD;
    box-shadow: 0 2px 2px #AAAAAA;
    z-index: 1002;
    /*left: 0px;*/
    margin-left: -140px;
    margin-top: 5px;
    
}

.help-float.edit{
    width: 400px;
}

.help-content{
    padding-top: 12px;
    min-height: 150px;
}

.help-url{
    padding: 2px;
    width: 100%;
    border-top: 1px solid #EEEEEE;
    font-size: smaller;
}